[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with kernel-update

* Til Obes wrote:
> i have a big problem with the kernel upgrade. I have installed a bpo
> kernel, but when i want to upgrade it, apt-get wants to remove grub.

That's because the updated kernel packages require the grub package
from backports.org.


Reply to: